aboutsummaryrefslogtreecommitdiffstats
path: root/main/py-dbus/APKBUILD
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-05-25 10:09:41 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-05-25 19:36:38 +0000
commita5751d5d55c01fe1c6366c81652f0b05027cf8dc (patch)
treec20fffa54bee625838f775c86906b60b33fedf50 /main/py-dbus/APKBUILD
parent4a03b357e90e1bd55f5a4b687ab2006fe518c824 (diff)
downloadaports-a5751d5d55c01fe1c6366c81652f0b05027cf8dc.tar.gz
aports-a5751d5d55c01fe1c6366c81652f0b05027cf8dc.tar.bz2
aports-a5751d5d55c01fe1c6366c81652f0b05027cf8dc.tar.xz
main/py-dbus: upgrade to 1.1.0
Diffstat (limited to 'main/py-dbus/APKBUILD')
-rw-r--r--main/py-dbus/APKBUILD10
1 files changed, 6 insertions, 4 deletions
diff --git a/main/py-dbus/APKBUILD b/main/py-dbus/APKBUILD
index abec67d48b..cdac37d8a9 100644
--- a/main/py-dbus/APKBUILD
+++ b/main/py-dbus/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=py-dbus
-pkgver=0.84.0
-pkgrel=1
+pkgver=1.1.0
+pkgrel=0
pkgdesc="Python bindings for DBUS"
url="http://www.freedesktop.org/wiki/Software/DBusBindings"
arch="all"
@@ -14,8 +14,10 @@ source="http://dbus.freedesktop.org/releases/dbus-python/dbus-python-$pkgver.tar
_builddir="$srcdir"/dbus-python-$pkgver
build() {
cd "$_builddir"
- ./configure --prefix=/usr || return 1
+ ./configure --prefix=/usr \
+ || return 1
make || return 1
+ make test || return 1
}
package() {
@@ -24,4 +26,4 @@ package() {
find $pkgdir -iname *.la -delete
}
-md5sums="fe69a2613e824463e74f10913708c88a dbus-python-0.84.0.tar.gz"
+md5sums="41a459bbbb5fd92eeebd632623af0bd7 dbus-python-1.1.0.tar.gz"